Subject: Here's my exception
From: [email-masked] (Bart Anderson)

12 May 1997 16:46:02 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: multipart/mixed; boundary="------------1EB743B422BB"
X-Mailer: Mozilla 3.01 (Win95; I)
Original-To: [email-masked]
Original-Sender: [email-masked]

This is a multi-part message in MIME format.

--------------1EB743B422BB
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

I thought (maybe) that because I installed to other than the default
directory that there might be a problem.
I reinstalled to the default and had the same problem.
Here's my output attached:

--------------1EB743B422BB
Content-Type: text/plain; charset=us-ascii; name="out"
Content-Transfer-Encoding: 7bit
Content-Disposition: inline; filename="out"

(unknown) heap_init: unable to allocate heap, win32 error 8
cygwin: terminating
(unknown) In cygwin_except_handler
(unknown) Exception trapped!
(unknown) exception C0000005 at 1001E4B2
(unknown) exception: ax 0 bx 0 cx C60395E4 dx BFFBF9E0
(unknown) exception: si 8162F6C0 di 8162D360 bp 254F9A8 sp 254F9A8
(unknown) exception is: STATUS_ACCESS_VIOLATION
(unknown) Stack trace:
(unknown) frame 0: sp = 0x254F7C0, pc = 0x1001282A
(unknown) frame 1: sp = 0x254F7DC, pc = 0xBFF7663C
(unknown) frame 2: sp = 0x254F800, pc = 0xBFF859D9
(unknown) frame 3: sp = 0x254F898, pc = 0xFFECBAD7
(unknown) frame 4: sp = 0x254F9A8, pc = 0x10011D4D
(unknown) frame 5: sp = 0x254F9BC, pc = 0x10018972
(unknown) frame 6: sp = 0x254F9D4, pc = 0x10011615
(unknown) frame 7: sp = 0x254FE0C, pc = 0x10011BFF
(unknown) frame 8: sp = 0x254FE18, pc = 0x4118D5
(unknown) frame 9: sp = 0x254FE28, pc = 0x40103B
(unknown) frame 10: sp = 0x254FE38, pc = 0xBFF88F75
(unknown) frame 11: sp = 0x254FF78, pc = 0xBFF88E23
(unknown) frame 12: sp = 0x254FFF4, pc = 0xBFF8783F
(unknown) frame 13: sp = 0x8162F6C0, pc = 0x5
(unknown) In cygwin_except_handler
(unknown) Error while dumping state (probably corrupted stack)
(unknown) In cygwin_except_handler
(unknown) Error while dumping state (probably corrupted stack)
..... loops repeatedly here

--------------1EB743B422BB--

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".